收藏
回答

小程序如何确定基础库版本同微信版本的对应关系

问题模块
API和组件

小程序更新了很多功能,但是好多需要基础库版本的支持,譬如说基础库 1.1.0 开始支持,低版本需做兼容处理

这个地方说到的基础库跟微信版本的对应关系是怎么样的,安卓跟iOS对应的微信版本又是不同的。

有没有一个对应关系的表格。

顺便求审核T^T:wx07899a37f3ee4770

最后一次编辑于  2017-06-22
回答关注问题邀请回答
收藏

1 个回答